APIs / SoundCloud / Profiles Spotlight
SoundCloud: Profiles Spotlight
Profiles Spotlight from SoundCloud as JSON. 1 credit per successful call.
GET /v1/soundcloud/profiles-spotlightNeeds terms
Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
id | string | Required | Up to 255 characters |
limit | integer | Optional | Any |
offset | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/soundcloud/profiles-spotlight?id=12345678&limit=20&offset=0" \
-H "X-API-Key: $API_KEY"